body
{
	background: url('backgroundtile.png') fixed top;
}

.margin
{
	margin-bottom: 10px;
}

#container
{
	width: 925px;
	margin: 0 auto;
	height: auto;
	padding-top: 36px;
}

#head
{
	width: 700px;
	margin: 0 auto;
	height: auto;
	border-top: 1px dotted #525252;
	border-bottom: 1px dotted #525252;

}

#head .logo
{
	height: 0;
	width: 0;
	padding-left: 280px;
	padding-top: 55px;
	background: url('logo1.png');
	overflow: hidden;
	display: block;
	margin: 20px 0px;
	float: left;
}

#head .nav
{
	color: #454444;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	float: center;
	margin-top: 55px;
}

#head .nav a
{
	color: #454444;
	text-decoration: none;
	margin-left: 36px;
}

#head .nav a:hover
{
	background: #fffc00;
}

#content
{
	width: 650px;
	margin: 25px auto;
	height: auto;
}


#content p
{
	font-family: 'Open Sans', sans-serif;
	color: #424242;
	line-height: 25px;
	margin-bottom: 20px;

}

#content .intro
{
	padding: 10px 0px;
}

#content .intro p
{
	color: #B80000;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 19px;
	background: #ffffff;
	padding: 0px;
}

#content .intro p a
{
	color: #B80000;
	text-decoration: none;

	font-weight: bold;
}

#content .intro p a:hover
{
	color: #B80000;
	text-decoration: underline;
}

#content .date p
{
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 16px;
	background: #ffffff;
	padding: 0px;
	font-weight: bold;
}

#content .main
{
	width: 650px;
	border-bottom: 1px dotted #525252;
	border
	padding: 0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align:justify;
}

#content .main p a
{
	background: #ffffff;
	color: #B80000;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	text-decoration: ;
	font-size: 15px;
}

#content .main p a:hover
{
	color: #B80000;
	text-decoration: underline;
	font-size: 15px;
}

#content .pub
{
	width: 650px;
	border-bottom: 1px dotted #525252;
	border
	padding: 0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13.5px;
	
}

#content .pub p a
{
	background: #ffffff;
	color: #B80000;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	text-decoration: ;
	font-size: 12px;
}

#content .pub p a:hover
{
	color: #B80000;
	text-decoration: underline;
	font-size: 12px;	
}
